PETSc version 3.15.5
Fix/Edit manual page

# PCLMVMSetIS

Sets the index sets that reduce the PC application.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCLMVMSetIS(PC pc, IS inactive)

### Input Parameters

| pc | - An LMVM preconditioner
| inactive | - Index set defining the variables removed from the problem

### See Also

MatLMVMUpdate()

### Level

intermediate

### Location

src/ksp/pc/impls/lmvm/lmvmpc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages